/* CSS Document */
@font-face {  
	font-family: "Fontin";  
	src: url(FontinSans-Regular.eot); /* IE */  
	src: local("Fontin"), url(FontinSans-Regular.otf) format("opentype"); /* non-IE */  
	} 
.textContainerWrapper {
	padding: 0;
	margin-bottom: 20px;
}
.textContentPane {
	padding: 10px 0 0 0;
	}
.pictureContainerWrapper {
	margin: 15px 0 0 0;
	padding: 0 ;
}
.titleOne {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: 24px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
	text-align: left;
	font-variant: normal;
}
/*html>body .titleOne { 
	text-align: -moz-center;
}*/	
.Normal, p {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 12px;
	line-height: 18px;
    color: #000;
	text-align: left;
	}
H1 {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: 24px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
	text-align: left;
	font-variant: normal;
}
H2  {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: 20px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
	font-style: italic;
    letter-spacing: 1px;
    color: #333333;
}
H3 {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: normal;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    color: #00937f;
	text-align: left;
	font-variant: normal;
}




